# 上传release目录信息到nerv-file仓库
release:
  - {src: release, dest: /upload/pkg, include: [".*(.tgz)$"]}
  - {src: release/resources/templates, dest: /upload/templates}
register:
    name: nervui-smart-parking
    version: 2.1.19
    components:
      - type: nervui-smart-parking
        resources:
          - {type: template, relativePath: /nervui-smart-parking/deploy.json}

